

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Fri, 07 Feb 2003 18:05:59 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id h17A5kBF061289	for <[email-masked]>;
Fri, 07 Feb 2003 18:05:48 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h176CTJG007688; Fri,
07 Feb 2003 03:55:20 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d)
with spool id 866850 for [email-masked]; Fri,
07 Feb 2003 03:55:20 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h179tKCw024962
for          <[email-masked]>; Fri, 07 Feb 2003 03:55:20 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id h179tIid024649
for          <[email-masked]>; Fri,
07 Feb 2003 03:55:18 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          h179tI53024648 for [email-masked]; Fri,
07 Feb 2003 03:55:18 -0600 (CST)
Date: Fri, 07 Feb 2003 03:55:18 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NC: Tropical Weather Discussion
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=, Probability=0%, Report=

ACPA40 PHFO 070954
TWDPA

TROPICAL WEATHER DISCUSSION
EASTERN NORTH AND SOUTH PACIFIC
CENTRAL PACIFIC HURRICANE CENTER/WEATHER FORECAST OFFICE
HONOLULU HI
1000 UTC FEBRUARY 07 2003

NORTH PACIFIC...FROM 30N TO EQUATOR BETWEEN 140W AND 180
SOUTH PACIFIC...FROM 25S TO EQUATOR BETWEEN 120W AND 180

BASED ON METEOROLOGICAL ANALYSIS THROUGH 0600 UTC AND SATELLITE
IMAGERY THROUGH 0900 UTC. MOVEMENTS AND TRENDS PAST 24 HOURS
UNLESS STATED OTHERWISE.

NORTH PACIFIC

TROPICAL CYCLONES/DISTURBANCES...
NONE.

OTHER SIGNIFICANT FEATURES...
ITCZ...ISOLATED CB WITHIN 30 NM OF LINE 06N166W 04N171W MOVED WEST
NORTHWEST AT 15 KT WITH LITTLE CHANGE IN COVERAGE AND INTENSITY.

MAIN HAWAIIAN ISLANDS...KAUAI TO THE BIG ISLAND OF HAWAII...
NO SIGNIFICANT DEEP CONVECTION. FOR DETAILS...SEE THE LATEST
HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE WITH WMO HEADER
ATHW40 PHFO AND AWIPS HEADER HFOSIMHI.

NORTHWEST HAWAIIAN ISLANDS...KURE ATOLL TO NIHOA INCLUDING MIDWAY...
NO SIGNIFICANT DEEP CONVECTION.

JOHNSTON ISLAND...
NO SIGNIFICANT DEEP CONVECTION.

ELSEWHERE...
NO SIGNIFICANT DEEP CONVECTION.

SOUTH PACIFIC

TROPICAL CYCLONES/DISTURBANCES...
TROPICAL CYCLONE DOVI CENTERED NEAR 16.6S 164.5W AT 07/0900 UTC
BASED ON THE LATEST GOES-10 IMAGERY AND 07/0817 UTC SSMI MICROWAVE
IMAGERY. DOVI HAD OCCASIONAL TO FREQUENT CB WITHIN 60 NM SURROUNDING
A VERY SMALL EYE AND ISOLATED TO OCCASIONAL CB ELSEWHERE WITHIN AREA
BOUNDED BY 15S166W 15S161W 18S159W 18S167W. SEE THE LATEST BULLETINS
FROM THE NADI TROPICAL CYCLONE CENTER AND THE JOINT TYPHOON WARNING
CENTER FOR DETAILS.

OTHER SIGNIFICANT FEATURES...
FIRST SURFACE TROUGH...ISOLATED CB...WHICH EXTENDED ACROSS THE
DATELINE...WERE WITHIN 150 NM OF LINE 13S162W 09S163W 07S179E AND
WERE NEARLY STATIONARY WITH A SLIGHT DECREASE IN COVERAGE AND
INTENSITY. ISOLATED CB WITHIN 75 NM OF LINE 07S158W 16S155W MOVED
EAST NORTHEAST 05 KT AND INCREASED IN COVERAGE WITH LITTLE CHANGE IN
INTENSITY.

SECOND SURFACE TROUGH...ISOLATED CB WITHIN 75 NM OF POINT 17S172W
MOVED SOUTHEAST AT 08 KT...WEAKENED AND DECREASED IN AREA. ISOLATED
CB WITHIN 30 NM OF POINT 17S180 WERE NEARLY STATIONARY WITH LITTLE
CHANGE IN INTENSITY...BUT A DECREASE IN COVERAGE.

THIRD SURFACE TROUGH...ISOLATED CB WITHIN 45 NM OF LINE 22S133W
27S130W MOVED WEST AT 05 KT...INTENSIFIED AND INCREASED IN COVERAGE.

AMERICAN SAMOA AND THE INDEPENDENT STATE OF SAMOA...
SEE TROPICAL CYCLONE DOVI. ALSO...SEE FIRST AND SECOND CB AREAS
ASSOCIATED WITH THE FIRST SURFACE TROUGH IN OTHER SIGNIFICANT
FEATURES IN THE SOUTH PACIFIC.

ELSEWHERE...
NO SIGNIFICANT DEEP CONVECTION.

HOUSTON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.